{
  "id": "debra_3886",
  "name": "Debra Lewis",
  "handle": "debra",
  "gender": "female",
  "description": "high fashion model with septum piercing and glasses who lives in Ukraine and works as a poker dealer",
  "tags": [
    "high_fashion_model",
    "avant-garde fashion",
    "game theory",
    "architectural photography",
    "fine wine",
    "pilates",
    "modernist interior design",
    "european cinema"
  ],
  "avatar_url": "/media/debra_3886/avatar.webp?t=1769520941",
  "banner_url": "/media/debra_3886/banner.webp?t=1769520929",
  "videos": [
    "/media/debra_3886/videos/01_smile_reveal.mp4?t=1769520965"
  ],
  "images": [
    "/media/debra_3886/images/01_mid_mid_neutral.webp",
    "/media/debra_3886/images/02_image.webp",
    "/media/debra_3886/images/03_image.webp",
    "/media/debra_3886/images/04_image.webp",
    "/media/debra_3886/images/05_image.webp",
    "/media/debra_3886/images/06_image.webp",
    "/media/debra_3886/images/07_image.webp",
    "/media/debra_3886/images/08_image.webp",
    "/media/debra_3886/images/09_image.webp",
    "/media/debra_3886/images/10_image.webp",
    "/media/debra_3886/images/11_image.webp",
    "/media/debra_3886/images/12_image.webp",
    "/media/debra_3886/images/13_image.webp",
    "/media/debra_3886/images/14_image.webp",
    "/media/debra_3886/images/15_image.webp",
    "/media/debra_3886/images/16_image.webp",
    "/media/debra_3886/images/17_image.webp",
    "/media/debra_3886/images/18_image.webp",
    "/media/debra_3886/images/19_image.webp",
    "/media/debra_3886/images/20_image.webp",
    "/media/debra_3886/images/21_image.webp",
    "/media/debra_3886/images/22_image.webp",
    "/media/debra_3886/images/23_image.webp",
    "/media/debra_3886/images/24_image.webp",
    "/media/debra_3886/images/25_image.webp",
    "/media/debra_3886/images/26_image.webp",
    "/media/debra_3886/images/27_image.webp",
    "/media/debra_3886/images/28_image.webp",
    "/media/debra_3886/images/29_image.webp",
    "/media/debra_3886/images/30_image.webp",
    "/media/debra_3886/images/31_image.webp",
    "/media/debra_3886/images/32_image.webp",
    "/media/debra_3886/images/33_image.webp",
    "/media/debra_3886/images/34_image.webp",
    "/media/debra_3886/images/35_image.webp",
    "/media/debra_3886/images/36_image.webp",
    "/media/debra_3886/images/37_image.webp",
    "/media/debra_3886/images/38_image.webp",
    "/media/debra_3886/images/39_image.webp",
    "/media/debra_3886/images/40_image.webp",
    "/media/debra_3886/images/41_image.webp",
    "/media/debra_3886/images/42_image.webp",
    "/media/debra_3886/images/43_image.webp",
    "/media/debra_3886/images/44_image.webp",
    "/media/debra_3886/images/45_image.webp",
    "/media/debra_3886/images/46_image.webp",
    "/media/debra_3886/images/47_image.webp",
    "/media/debra_3886/images/48_image.webp",
    "/media/debra_3886/images/49_image.webp",
    "/media/debra_3886/images/50_image.webp",
    "/media/debra_3886/images/51_image.webp"
  ],
  "created_at": "2026-01-27T06:34:11.670268-07:00",
  "dir_name": "debra_3886"
}